<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ns2:roles xmlns:ns2="http://cg.ru/web-bpm/bpm-role">
    <role>
        <name>security_administrator</name>
        <description>Администратор ПОИБ</description>
    </role>
    <role>
        <name>responsible_for_internal_control</name>
        <description>Ответственный за ЗИ СВК</description>
    </role>
    <role>
        <name>responsible_for_information_security</name>
        <description>Ответственный за ЗИ</description>
    </role>
</ns2:roles>
